@charset "utf-8";
/* CSS Document */

/**头部**/
#topNav{background-color:#006699;}
#topNav .topNavWrap{height: 36px;line-height: 36px;margin:0 auto;width:960px;color:#fff;font-size:14px;font-family:"宋体"}
#topNavLeft {float: left;position: relative;}
#topNavLeft li{float:left;}
#topNavLeft li a{color:#fff;padding:0 6px;display:block;}
#topNavLeft li a:hover{background-color:#66ccff;display:block;text-decoration:none;}
#topNavLeft li.search{/*border: 1px solid #CCCCCC;border-radius:5px;-moz-border-radius:5px;-o-border-radius:5px;-webkit-border-radius:5px;*/display: inline;width:165px;height: 22px;line-height: 22px;background: url(../images/searchbg.gif) no-repeat left center;margin-left:10px;margin-top: 4px;padding: 2px 5px;}
#topNavLeft li.search .inputSearch{border:0 none;width:116px;_width:115px;height:22px;line-height:22px;color:#999;font-size:12px;font-size:12px;color:#ccc;display: inline;}
#topNavLeft li.search .searchBtn{border:0 none;width:25px;background:url(../images/common_icons.gif) no-repeat 0 0;height:22px;font-size:0px;text-indent:-9999px;cursor:pointer;display: inline;}
#topNavRight {float: right;}
#topNavRight li{float:left;margin-right:10px;font-size:12px;}
#topNavRight li a{color:#fff;}
#userPanel{color:#fff;margin-right:5px;position:relative;z-index:2;}
#userPanel  a{color:#fff;display:block;}
#userPanel  a.usern{background:url(../images/arrow01.gif) no-repeat right center;padding:0 15px;}
#userPanel  a.hoverClass{color:#fff;display:block;text-align:right;background:#fff url(../images/arrow02.gif) no-repeat right center;padding:0 15px;color:#006699;}
#userPanel  a.hoverClass:hover{text-decoration:none;}
#userPanel  .downmenu{background:#fff url(../images/downmenu.gif) no-repeat left top;border:1px solid #006699;border-top:0 none;width:128px;height:219px;display:none;position:absolute;z-index:1000;top:35px;left:0;padding-top:7px;}
#userPanel   .downmenu li{padding-left:45px;display:block;float:none;color:#000;line-height:25px;height:25px;padding-bottom:5px;}
#userPanel   .downmenu li a{color:#000;line-height:25px;height:25px;display:block;}
#userPanel   .downmenu li a:hover{color:#006699;}
#userPanel   .downmenu li em{font-weight:bold;color:#ff0000;font-family:Verdana, Geneva, sans-serif;}
#userPanel   .downmenu li em a{color:#ff0000;}
#userPanel   .downmenu li em a:hover{color:#ff0000;}
#topLogo{clear:both;height:343px;padding:0;background:#fff url(../images/headbg.jpg) no-repeat center bottom;width:960px;margin:0 auto;}
#topLogo .logo{width:350px;height:65px;background:url(../images/common.gif) no-repeat right bottom;margin-top:10px;}
#topLogo .total{width:350px;height:65px;color:#000;font-size:12px;text-align:right;}
#topLogo .total h2{margin:10px 0;font-weight:normal;}
/**导航**/
#nav{background:#1395d5;height:44px;color:#fff;padding-left:20px;}

#nav .menu li{padding:0 28px;*padding:0 25px;font-size:14px;height:44px;line-height:44px;float:left;font-weight:bold;color:#72d0ff;}
#nav .menu li a{color:#72d0ff;}
#nav .menu li a:hover{color:#fff;text-decoration:none;}
#nav .menu li.current{height:44px;color:#fff;line-height:44px;}
#nav .menu li.current a{color:#fff;}
#nav .menu li.current a:hover{color:#fff;text-decoration:none;}
#nav .menu li.mline{width:20px;text-align:center;font-weight:normal;color:#007fbe;padding:0;}
/**面包屑导航**/
#Breadcrumb{height:30px;line-height:30px;background:url(../images/icon_arrow01.gif) no-repeat left center;padding-left:15px;color:#000;}
/**答题页面公共头部**/
.ksbg{background-color:#81c0df;}
#pubTop{height:82px;border-bottom:1px solid #4d9bc2;background-color:#fff;margin:0 auto;}
#pubTop #topLogo{height:82px;width:960px;margin:0 auto;background:none;}
#pubTop #topLogo .logo{background:none;width:240px;}
.pubTop-fixed{position:fixed;top:0;margin:0 auto;z-index:999;width:100%; _position:absolute;_bottom:auto;_top:expression(eval(document.documentElement.scrollTop));left:0!important;_left:0;_clear:both;}
a.tJiaojuan{background:url(../images/btn_jiaojuan01.jpg) no-repeat center center;width:92px;height:49px;cursor:pointer;display:block;font-size:0;margin-top:15px;}
a.tRepeat{background:url(../images/btn_tRepeat.jpg) no-repeat center center;width:92px;height:52px;cursor:pointer;display:block;font-size:0;margin-top:15px;}
.tKaosheng{width:620px;margin-top:15px;}
#ksStatus li{border:1px solid #ccc;height:22px;color:#333;font-size:12px;float:right;margin-right:10px;line-height:22px;padding:0;padding-right:5px;font-family:Verdana;}
#ksStatus li em{background-color:#006699;color:#fff;font-weight:bold;display:inline-block;font-size:12px;padding:0 5px;margin-right:5px;height:22px;line-height:22px;}
.ksIcon{background:url(../images/icon_01.jpg) no-repeat left 8px;width:12px;height:24px;display:inline-block;margin-right:5px;}

/**首页主体部分**/
.content{overflow:hidden;background-color:#fff;margin-bottom:10px;width:960px;}
.cleft{width:650px;overflow:hidden;}
.cleftList{border:1px solid #a4dbef;padding:1px;overflow:hidden;}
.cleftNav01,.cleftNav02,.cleftNav03,.cleftNav04,.cleftNav05{background:url(../images/lmnav.jpg) no-repeat 0 0;height:34px;overflow:hidden;}
.cleftNav01{background-position:0 0;}
.cleftNav02{background-position:0 -35px;}
.cleftNav03{background-position:0 -70px;}
.cleftNav04{background-position:0 -105px;}
.cleftNav05{background-position:0 -140px;}
.con{padding:10px 18px;overflow:hidden;}
.sidebar{width:300px;overflow:hidden;}
.sidebar .con{padding:10px 15px;overflow:hidden;}
.ctab{border-bottom:1px solid #c5c5c5;height:28px;font-weight:normal;font-family:"宋体";margin-bottom:20px;}
.ctab li{float:left; height:28px;line-height:28px;padding:0 5px;_padding:0 3px;font-size:12px;color:#666;margin:0 3px;position:relative;z-index:3;bottom:0;_bottom:-1px;}
.ctab li a{color:#666;}
.ctab li a:hover{color:#666;text-decoration:none;}
.ctab li.current{background-color:#fff;border-top:2px solid #006699;border-left:1px solid #c5c5c5;border-right:1px solid #c5c5c5;border-bottom:0 none;color:#006699;height:27px;line-height:27px;text-align:center;}
.ctab li.current a{color:#006699;}
.ctab li.current a:hover{color:#006699;}
.ctab li.sline{width:1px;padding:0;color:#ccc;margin:0;}
.ctabShow li{display:none;}
.ctab li.time{float:right;background-color:#fff;text-align:right;color:#006699;padding:0;margin:0;position:relative;z-index:3;bottom:0;}
.ctabList td{border-bottom:1px dashed #ccc;height:30px;line-height:30px;}
.ctabList td.title{width:396px;font-size:14px;}
.ctabList td.ksName{width:412px;}
.ctabList td.method{width:65px;color:#666;}
.ctabList td.hits{color:#666;text-align:left;}
.ctabList td.ksChengji{width:120px}
.ctabList td.pubDate{width:130px;color:#666;}
.ctabList td.noborder{border-bottom:0 none;}
.sidebar .slist{border:1px solid #f0f0f0;overflow:hidden;}
.sidebar .slist .snav{border-bottom:1px solid #f0f0f0;height:33px;line-height:33px;background:#f7fcfe url(../images/icon_rnav.gif) no-repeat left center;padding-left:13px;color:#666;}
.slistDate th,.slistDate td{text-align:left;height:24px;line-height:24px;}
.slist .sname{width:110px;}
.slist .sdate{width:90px;}
.slist .smore{text-align:center;}
.slistDate th{font-weight:bold;}
.zhiliao{width:320px;}
.zhiliao li{float:left;padding-right:5px;width:90px;line-height:1.6;overflow:hidden;}
.shotkey{clear:both;background-color:#baddee;height:30px;line-height:30px;color:#666;padding:0 10px;overflow:hidden;}
.sbt{background-color:#f7fcfe;border:1px solid #ccc;padding:15px;}
/**答题页主体部分**/
.mainBbg{background:url(../images/mdbg.gif) no-repeat left top;margin:0 auto;width:970px;overflow:hidden;margin-top:10px;}
.main{width:950px;border:1px solid #dbdbdb;background-color:#fff;margin-left:8px;margin-top:30px;}
.mainTop{background:url(../images/book.png) no-repeat center center;position:relative;z-index:100;height:30px;top:-15px;}
.ksblock{padding:30px 95px 0;overflow:hidden;}
.ksKind{width:100%;overflow:hidden;_margin-bottom:20px;*margin-bottom:20px;}
.ksKind li{float:left;border:1px solid #ccc;color:#333;font-size:14px;line-height:26px;height:26px;overflow:hidden;white-space:nowrap;margin-right:6px;text-align:center;margin-bottom:20px;*margin-bottom:20px;}
.ksKind li a{color:#333;display:block;padding:0 15px;}
.ksKind li a:hover{color:#fff;text-decoration:none;background-color:#187bc2;}
.ksKind li.current{background-color:#187bc2;color:#fff;}
.ksKind li.current a{color:#fff;}
.ksKind li.current a:hover{color:#fff;}
.ksKindTitle{background:url(../images/tmbg.jpg) repeat-x left top;height:50px;color:#006699;font-size:16px;font-weight:normal;line-height:1.5;border-top:2px solid #187bc2;padding-top:10px;padding-left:2px;margin-bottom:10px;font-family:Verdana;}
.ksDetail{font-family:Verdana;margin-bottom:40px;overflow:hidden;}
.ksLine{height:2px;overflow:hidden;background-color:#187bc2;width:100%;}
.option{color:#333;font-size:14px;line-height:2;overflow:hidden;}
.option li{margin-bottom:20px;}
.option .inputText{border:0 none;border-bottom:1px solid #c9c9c9;color:#009900;font-size:14px;padding:0 5px;}
.ksAnswer{margin-bottom:20px;overflow:hidden;}
.tkAnswer{margin-bottom:15px;padding-top:15px;overflow:hidden;}
.tableAnswer{margin-bottom:20px;}
.tableAnswer td{padding:10px;}
.tableAnswer td.No{background-color:#81c0df;width:63px;color:#fff;font-family:Verdana;font-size:20px;text-align:center; }
.tableAnswer td.Judge{border-top:1px solid #bee0f1;border-bottom:1px solid #bee0f1;background:#fff url(../images/tablebg.jpg) repeat-x left top;text-align:center;width:90px;}
.tableAnswer td.result{border-top:1px solid #bee0f1;border-bottom:1px solid #bee0f1;border-right:1px solid #bee0f1;background:#fff url(../images/tablebg.jpg) repeat-x left top;text-align:left;font-size:14px;font-family:Verdana;}
.bTips{border-top:1px dashed #ccc; height:40px;background:url(../images/icon_ding.jpg) no-repeat left center;margin:30px auto;width:820px;font-size:14px;line-height:40px;padding-left:30px;}
.ksad{margin:30px auto 30px;width:960px;}
/**听写选择题**/
.optionSelect{color:#333;font-size:14px;line-height:1.5;font-family:Verdana;}
.optionSelect .bofangqi{margin-bottom:10px;}
.optionSelect li{margin-bottom:30px;border-bottom:1px dashed #ccc;padding-bottom:30px;}
.optionSelect li .inputText{border:0 none;border-bottom:1px solid #c9c9c9;color:#009900;font-size:14px;padding:0 5px;}
.optionAnswer{color:#333;font-size:14px;line-height:1.5;font-family:Verdana;}
.optionAnswer .bofangqi{margin-bottom:10px;}
.optionAnswer li{margin-bottom:30px;border-bottom:1px solid #adddff;padding-bottom:10px;}
.optionAnswer li .inputText{border:0 none;border-bottom:1px solid #c9c9c9;color:#009900;font-size:14px;padding:0 5px;}

.oAnswer{color:#ff0000;font-size:16px;font-weight:bold;margin-top:20px;}
.oAnswer img{vertical-align:middle;}
/**选词填空**/
.optionWords{font-size:14px;color:#666;line-height:1.6;margin-top:40px;}
.optionWords span{margin-right:20px;white-space:nowrap;}
/**写作**/
.write{padding:20px 0 0;}
.inputArea{border:1px solid #cdcdcd;background-color:#fbfbfb;padding:15px 10px 15px 15px;color:#333;font-size:14px;font-family:Verdana;width:95%;height:300px;overflow:auto;line-height:1.5;}
.writeAnswer{padding:30px 0 0;}
.writeAnswer .inputArea{color:#006699;}
/**完型填空**/
.ctableWX{color:#333;line-height:1.5;}
.ctableWX td{height:35px;font-size:14px;}
.inputWX{border:0 none;border-bottom:1px solid #c9c9c9;color:#000;font-size:14px;padding:0 5px;text-align:center;width:80px;}
/**列表页**/
.listlmbg{background:url(../images/listlmnav.jpg) no-repeat 0 0;height:34px;overflow:hidden;color:#fff;font-size:16px;line-height:34px;font-weight:bold;padding-left:20px;}
.listtbg{background:url(../images/list_tbg.jpg) repeat-x left bottom;border-bottom:1px solid #bedaf2;height:32px;padding:0 18px;margin-top:20px;}
.listtbox{background:url(../images/boxbg.jpg) repeat-x left center;height:25px;line-height:25px;color:#000;font-size:12px;text-align:center;border:1px solid #bedaf2;padding:0 10px;width:60px;}
.secondtab{padding:18px;}
.secondtab li{float:left; height:22px;line-height:22px;padding:0 5px;_padding:0 3px;font-size:12px;color:#666;white-space:nowrap;overflow:hidden;margin-bottom:5px; }
.secondtab li a{color:#666;}
.secondtab li a:hover{color:#006699;text-decoration:none;}
.secondtab li.current{background-color:#006699;color:#fff;height:22px;line-height:22px;text-align:center;}
.secondtab li.current a{color:#fff;}
.secondtab li.current a:hover{color:#fff;}
/**分页代码**/
.page{text-align:center;overflow:hidden;padding:20px 0;}
.page a{display:inline-block;margin-right:10px;border:1px solid #ccc;background-color:#fff;color:#006699;font-size:12px;text-align:center;padding:5px 10px;}
.page a:hover{text-decoration:none;background-color:#006699;color:#fff;}
.page a.curr{background-color:#006699;color:#fff;font-weight:bold;}
/**试题排行**/
.ctableOption td.title{width:396px;}
.ctableOption td.pubDate{width:120px;}
.ctableOption td.hits{}
/**排行榜**/
.cRank{width:990px;}
.cRankList{border:1px solid #ececec;padding:10px 15px;width:274px;overflow:hidden;margin:0 20px 10px 0;float:left;}
.cRankList dt{border-bottom:1px solid #ccc;height:40px;line-height:40px;color:#006699;font-weight:bold;font-size:16px;margin-bottom:10px;}
.cRankList dd{line-height:32px;height:32px;color:#000;}
.cRankList dd em{margin-left:15px;color:#cc0000;}
.cRankList dd .rankNum{ color: #999999;font-size: 18px;font-weight: bold;font-family:Arial, Helvetica, sans-serif;display:inline-block;width:30px;}
.cRankList dd a{color:#0066cc;}
.cRankList dd a:hover{color:#cc0000;}
/**提交按钮**/
.btnTj,.btnNext{background:url(../images/btnbg01.jpg) repeat-x left center;color:#666;font-size:16px;color:#666;font-weight:bold;padding:0 15px;border:1px solid #a5a5a5;height:29px;}
.btnNext{color:#ff6600;}
a.btnTj,a.btnNext{background:url(../images/btnbg01.jpg) repeat-x left center;color:#666;font-size:16px;color:#666;font-weight:bold;padding:0 15px;cursor:pointer;border:1px solid #a5a5a5;height:29px;display:inline-block;line-height:29px;}
a.btnNext:link,a.btnNext:visited,a.btnNext:hover{color:#ff6600;text-decoration:none;}
a.btnTj:link,a.btnTj:visited,a.btnTj:hover{text-decoration:none;}
a.bJiaojuan{background:url(../images/btn_jiaojuan02.jpg) no-repeat center center;width:187px;height:61px;cursor:pointer;display:inline-block;font-size:0;margin-bottom:15px;}
a.bRepeat{background:url(../images/btn_bRepeat.jpg) no-repeat center center;width:187px;height:61px;cursor:pointer;display:inline-block;font-size:0;margin-bottom:15px;}
/**结束页面**/
.examEnd{border:1px solid #99cccc;padding:50px;overflow:hidden;margin-bottom:30px;font-size:20px;color:#000;line-height:2;text-align:center;}
a.endRepeat{background:url(../images/end_btn_repeat.jpg) no-repeat center center;width:122px;height:32px;cursor:pointer;display:inline-block;margin-bottom:15px;color:#fff;font-size:14px;font-weight:bold;font-size:16px;line-height:32px;text-decoration:none;}
a.endCheck{background:url(../images/end_btn_check.jpg) no-repeat center center;width:122px;height:32px;cursor:pointer;display:inline-block;margin-bottom:15px;color:#fff;font-size:14px;font-weight:bold;font-size:16px;line-height:32px;text-decoration:none;}

/**底部**/
#footer {
    background-color: #F5F5F5;
    border-top: 2px solid #E6E7E7;
}
#footCon {
    margin: 0 auto;
    overflow: hidden;
    padding-top: 20px;
    width: 960px;
}
#footCon h2 {
    font-weight: normal;
    line-height: 2;
    margin-bottom: 10px;
}
#footCon .method {
    float: left;
    margin-right: 40px;
    width: 370px;
}
#footCon .method em {
    display: inline-block;
    line-height: 26px;
    margin-right: 8px;
    width: 60px;
}
#footCon .method em a {
    color: #666666;
    font-family: "宋体";
    line-height: 2;
}
#footCon .method em a:hover {
    color: #666666;
    text-decoration: none;
}
#footCon .online {
    float: left;
    width: 270px;
}
#footCon .online li {
    color: #999999;
    font-size: 12px;
    line-height: 26px;
    padding-left: 25px;
}
#footCon .online li a {
    color: #999999;
}
#footCon .online li a:hover {
    color: #999999;
    text-decoration: none;
}
#footCon .online li.qqIcon {
    background: url("../images/common_icons.png") no-repeat scroll 0 -304px transparent;
}
#footCon .online li.yyIcon {
    background: url("../images/common_icons.png") no-repeat scroll 0 -334px transparent;
}
#footCon .online li.fxIcon {
    background: url("../images/common_icons.png") no-repeat scroll 0 -364px transparent;
}
#footCon .attention {
    float: left;
    width: 280px;
}
#footCon .attention li {
    float: left;
    height: 40px;
    line-height: 40px;
}
#footCon .attention li.sina {
    width: 95px;
}
#footCon .attention li.renren {
    width: 175px;
}
#footCon .attention li.qq {
    width: 95px;
}
#footCon .attention li.baidu {
    width: 175px;
}
#footCon .copyright {
    color: #666666;
    font-family: "宋体";
    font-size: 12px;
    height: 30px;
    line-height: 1.5;
    padding-top: 50px;
    text-align: center;
}

